
import 'package:json_annotation/json_annotation.dart';

part 'box_setting.model.g.dart';

@JsonSerializable()
class BoxSetting {

  BoxSetting();

  factory BoxSetting.fromJson(Map<String, dynamic> json) => _$BoxSettingFromJson(json);
  Map<String, dynamic> toJson() => _$BoxSettingToJson(this);

  int id;
  String slug;
  String description;
  String default_value;
  String type;

}